<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="IUSACell" group="Carriers (Pick One)" checked="false">
    <Tip></Tip>
    <Guid type="p">ffffffff-ffff-4693-b4be-3c898509f117</Guid>
<CarrierModule name="ISUACell">IUSA_001        </CarrierModule>
  </Item>
    
</Items>
